48-port GbE + GbE Uplink Smart Managed PoE, Switch

48-port GbE + GbE Uplink Smart Managed PoE, Switch

Zyxel

EUR 495.02 Il y a une offre pour ce produit.

Zyxel GS1900-48HPv2. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 48. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.... Connecteur d'alimentation: DC-in jack. Connexion Ethernet, supportant l'alimentation via ce port (PoE). Grille de montage

Comparer les offres

  • Pixmania Inconnue
    EUR 495.02

Caractéristiques techniques

Caractéristiques de gestion

Type de commutateur
Géré
Banc de commutateurs
L2
Qualité de service (QoS)
Oui
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connectivité

Quantité de ports Ethernet RJ-45 de commutation de base
48
Type de port Ethernet RJ-45 de commutation de base
Gigabit Ethernet (10/100/1000)
Quantité d'emplacements de modules SFP
2
Connecteur d'alimentation
DC-in jack

Réseau

Standards réseau
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Technologie de câblage Ethernet cuivre
1000BASE-T
Full duplex
Oui
Support VLAN
Oui

Transmition des données

Capacité de commutation
100 Gbit/s
Répertoire MAC
8000 entrées
Enregistrement-et-réémission
Oui
Support de trames étendues (Jumbo Frames)
Oui

Design

Grille de montage
Oui
Couleur du produit
Noir
Voyants
Oui

représentation / réalisation

Niveau sonore
36,9 dB

Puissance

Tension d'entrée AC
100 - 240 V
Fréquence d'entrée AC
50 - 60 Hz
Consommation (max)
220,5 W

PoE (alimentation via le port Ethernet)

Connexion Ethernet, supportant l'alimentation via ce port (PoE)
Oui
Power over Ethernet (PoE) Nombre de ports
24
Budget Total Power over Ethernet (PoE)
170 W

Conditions environnementales

Température d'opération
0 - 50 °C
Température hors fonctionnement
-40 - 70 °C
Humidité relative de fonctionnement (H-H)
10 - 95%

Poids et dimensions

Largeur
441 mm
Profondeur
270 mm
Hauteur
44 mm
Poids
3,55 kg

Certificat

Certification
RoHS, CE

Données logistiques

Code du système harmonisé
85176990

Database Right data-sheet 2026 Icecat. All rights reserved. · Specs Icecat